function onUse(cid, item)

if #getPlayersInArea(torneio.area) > 1 then
doPlayerSendTextMessage(cid, 20 ,"Mate todo mundo para vencer o torneio!") return true end

doTeleportThing(cid, torneio.playerTemple1)
doBroadcastMessage("Parabéns ao treinador "..getCreatureName(cid).." por vencer o torneio de hoje")
doPlayerAddItem(cid, torneio.awardTournament, torneio.awardAmount)
return true
end